// creator  : weidu.exe (version 23100)
// argument : SAHIMP06.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SAHIMP06~

IF ~True()~ THEN BEGIN 0 // from:
  SAY #49714 /* ~I am Piergeiron, a paladin of Tyr's faith and the Open Lord of my northern land.  If you will, place a symbol of my rule within my hand.~ */
  IF ~Global("PiergeironItem","LOCALS",1)~ THEN EXIT
  IF ~Global("PiergeironItem","LOCALS",0)~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.1
  SAY #49716 /* ~I give to you this staff of darkest hue which has faced many an evil foe.  It is not mine, but I tell you now, it belongs to one I know.~ */
  IF ~~ THEN DO ~GiveItemCreate("misc9o",LastTalkedToBy,0,0,0)
SetGlobal("PiergeironItem","LOCALS",1)~ EXIT
END
